Support Forums

Support Forums Forums General Support Purchased, conflicts, can i get last update?

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Trevor 7 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • cindi hazel
    #199840

    I purchased and although my SUPPORT has expired, i would like to please get the latest update so that it works without conflict. I have 2.3.4 and your latest version is 2.4.3
    Also, working with WP5+?
    Thank you

    Trevor Moderator
    #199900

    The latest version is 2.4.6 (on a new server, so it won’t show up as available to a version as old as 2.3.4, which is still looking at our old server).

    The license is for updates and support, so you would need to renew the license to have access to this version.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.